<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_TotalReturnOnSharePriceIndex2" xlink:label="TotalReturnOnSharePriceIndex2" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_ReferenceToOtherInformationGovernanceClimateChange" xlink:label="ReferenceToOtherInformationGovernanceClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_ReferenceToOtherInformationStrategyClimateChange" xlink:label="ReferenceToOtherInformationStrategyClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_ReferenceToOtherInformationRiskManagementClimateChange" xlink:label="ReferenceToOtherInformationRiskManagementClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_GovernanceHumanCapitalTextBlock" xlink:label="GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_StrategyHumanCapitalTextBlock" xlink:label="StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_RiskManagementHumanCapitalTextBlock" xlink:label="RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_IncreaseDecreaseInDepositsReceivedForConsignmentSalesOpeCF" xlink:label="IncreaseDecreaseInDepositsReceivedForConsignmentSalesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_IncreaseDecreaseInDepositsReceivedForSpecialJointVenturesOpeCF" xlink:label="IncreaseDecreaseInDepositsReceivedForSpecialJointVenturesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_ProceedsFromLongTermLeaseAndGuaranteeDepositedFinCF" xlink:label="ProceedsFromLongTermLeaseAndGuaranteeDepositedFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_RepaymentsOfLongTermLeaseAndGuaranteeDepositedFinCF" xlink:label="RepaymentsOfLongTermLeaseAndGuaranteeDepositedFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_PaymentsFromChangesInOwnershipInterestsInInvestmentsInSilentPartnershipThatDoNotResultInChangeInScopeOfConsolidationFinCF" xlink:label="PaymentsFromChangesInOwnershipInterestsInInvestmentsInSilentPartnershipThatDoNotResultInChangeInScopeOfConsolidationFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_DepositsReceivedForConsignmentSalesCL" xlink:label="DepositsReceivedForConsignmentSalesCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_DepositsReceivedForSpecialJointVenturesNCL" xlink:label="DepositsReceivedForSpecialJointVenturesNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_NotesRegardingSecuritiesTextBlock" xlink:label="NotesRegardingSecuritiesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_NotesRegardingNonRecourseLoansTextBlock" xlink:label="NotesRegardingNonRecourseLoansTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_NotesRegardingTransferDueToChangeInPurposeOfHoldingTextBlock" xlink:label="NotesRegardingTransferDueToChangeInPurposeOfHoldingTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_UrbanDevelopmentReportableSegmentsMember" xlink:label="UrbanDevelopmentReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_StrategicInvestmentReportableSegmentsMember" xlink:label="StrategicInvestmentReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_PropertyManagementAndOperationReportableSegmentsMember" xlink:label="PropertyManagementAndOperationReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_RealEstateAgentsReportableSegmentsMember" xlink:label="RealEstateAgentsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_GroupManagementFee" xlink:label="GroupManagementFee" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_GainOnInvestmentsInInvestmentSecuritiesNOI" xlink:label="GainOnInvestmentsInInvestmentSecuritiesNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_KiyoshiKanazashiMember" xlink:label="KiyoshiKanazashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_HironoriNishikawaMember" xlink:label="HironoriNishikawaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_HitoshiUemuraMember" xlink:label="HitoshiUemuraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_ShouheiKimuraMember" xlink:label="ShouheiKimuraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_YouichiOhtaMember" xlink:label="YouichiOhtaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_HoshinoHiroakiMember" xlink:label="HoshinoHiroakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_ShinichirouUsugiMember" xlink:label="ShinichirouUsugiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_HirofumiNomotoMember" xlink:label="HirofumiNomotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_MakotoKaiamiMember" xlink:label="MakotoKaiamiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_MiuraSatoshiMember" xlink:label="MiuraSatoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_HoshinoTsuguhikoMember" xlink:label="HoshinoTsuguhikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_JyoudukaYumikoMember" xlink:label="JyoudukaYumikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_MasaokiKanematsuMember" xlink:label="MasaokiKanematsuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_KatsunoriTakechiMember" xlink:label="KatsunoriTakechiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_NkazawaTakahiroMember" xlink:label="NkazawaTakahiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_AkikoUnoMember" xlink:label="AkikoUnoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_AkikoHoshinaMember" xlink:label="AkikoHoshinaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_ReferenceToOtherInformationStrategyHumanCapital" xlink:label="ReferenceToOtherInformationStrategyHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_GainOnSettlementOfProvisionEI" xlink:label="GainOnSettlementOfProvisionEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesEL" xlink:label="LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_ReferenceToOtherInformation2StrategyClimateChange" xlink:label="ReferenceToOtherInformation2StrategyClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_TotalReturnOnSharePriceIndex2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TotalReturnOnSharePriceIndex2">Total return on share price index</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalReturnOnSharePriceIndex2" xlink:to="label_TotalReturnOnSharePriceIndex2" />
    <link:label xlink:type="resource" xlink:label="label_TotalReturnOnSharePriceIndex2_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TotalReturnOnSharePriceIndex2_2">Total return on share price index-2</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalReturnOnSharePriceIndex2" xlink:to="label_TotalReturnOnSharePriceIndex2_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingSecuritiesTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingSecuritiesTextBlock">Notes regarding securities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingSecuritiesTextBlock" xlink:to="label_NotesRegardingSecuritiesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingSecuritiesTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingSecuritiesTextBlock_2">Notes regarding securities [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingSecuritiesTextBlock" xlink:to="label_NotesRegardingSecuritiesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingNonRecourseLoansTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingNonRecourseLoansTextBlock">Notes regarding non-recourse loans</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingNonRecourseLoansTextBlock" xlink:to="label_NotesRegardingNonRecourseLoansTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingNonRecourseLoansTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingNonRecourseLoansTextBlock_2">Notes regarding non-recourse loans [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingNonRecourseLoansTextBlock" xlink:to="label_NotesRegardingNonRecourseLoansTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingTransferDueToChangeInPurposeOfHoldingTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingTransferDueToChangeInPurposeOfHoldingTextBlock">Notes regarding transfer due to change in purpose of holding</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingTransferDueToChangeInPurposeOfHoldingTextBlock" xlink:to="label_NotesRegardingTransferDueToChangeInPurposeOfHoldingTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingTransferDueToChangeInPurposeOfHoldingTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingTransferDueToChangeInPurposeOfHoldingTextBlock_2">Notes regarding transfer due to change in purpose of holding [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingTransferDueToChangeInPurposeOfHoldingTextBlock" xlink:to="label_NotesRegardingTransferDueToChangeInPurposeOfHoldingTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInDepositsReceivedForSpecialJointVenturesOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInDepositsReceivedForSpecialJointVenturesOpeCF">Increase (decrease) in deposits received for special joint ventures</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInDepositsReceivedForSpecialJointVenturesOpeCF" xlink:to="label_IncreaseDecreaseInDepositsReceivedForSpecialJointVenturesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInDepositsReceivedForSpecialJointVenturesOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInDepositsReceivedForSpecialJointVenturesOpeCF_2">Increase (decrease) in deposits received for special joint ventures-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInDepositsReceivedForSpecialJointVenturesOpeCF" xlink:to="label_IncreaseDecreaseInDepositsReceivedForSpecialJointVenturesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInDepositsReceivedForConsignmentSalesOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInDepositsReceivedForConsignmentSalesOpeCF">Increase (decrease) in deposits received for consignment sales</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInDepositsReceivedForConsignmentSalesOpeCF" xlink:to="label_IncreaseDecreaseInDepositsReceivedForConsignmentSalesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInDepositsReceivedForConsignmentSalesOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInDepositsReceivedForConsignmentSalesOpeCF_2">Increase (decrease) in deposits received for consignment sales-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInDepositsReceivedForConsignmentSalesOpeCF" xlink:to="label_IncreaseDecreaseInDepositsReceivedForConsignmentSalesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_RepaymentsOfLongTermLeaseAndGuaranteeDepositedFinCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RepaymentsOfLongTermLeaseAndGuaranteeDepositedFinCF">Repayments of long-term lease and guarantee deposited</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RepaymentsOfLongTermLeaseAndGuaranteeDepositedFinCF" xlink:to="label_RepaymentsOfLongTermLeaseAndGuaranteeDepositedFinCF" />
    <link:label xlink:type="resource" xlink:label="label_RepaymentsOfLongTermLeaseAndGuaranteeDepositedFinCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RepaymentsOfLongTermLeaseAndGuaranteeDepositedFinCF_2">Repayments of long-term lease and guarantee deposited-FinCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RepaymentsOfLongTermLeaseAndGuaranteeDepositedFinCF" xlink:to="label_RepaymentsOfLongTermLeaseAndGuaranteeDepositedFinCF_2" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsFromChangesInOwnershipInterestsInInvestmentsInSilentPartnershipThatDoNotResultInChangeInScopeOfConsolidationFinCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentsFromChangesInOwnershipInterestsInInvestmentsInSilentPartnershipThatDoNotResultInChangeInScopeOfConsolidationFinCF">Payments from changes in ownership interests in investments in silent partnership that do not result in change in scope of consolidation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsFromChangesInOwnershipInterestsInInvestmentsInSilentPartnershipThatDoNotResultInChangeInScopeOfConsolidationFinCF" xlink:to="label_PaymentsFromChangesInOwnershipInterestsInInvestmentsInSilentPartnershipThatDoNotResultInChangeInScopeOfConsolidationFinCF" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsFromChangesInOwnershipInterestsInInvestmentsInSilentPartnershipThatDoNotResultInChangeInScopeOfConsolidationFinCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentsFromChangesInOwnershipInterestsInInvestmentsInSilentPartnershipThatDoNotResultInChangeInScopeOfConsolidationFinCF_2">Payments from changes in ownership interests in investments in silent partnership that do not result in change in scope of consolidation-FinCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsFromChangesInOwnershipInterestsInInvestmentsInSilentPartnershipThatDoNotResultInChangeInScopeOfConsolidationFinCF" xlink:to="label_PaymentsFromChangesInOwnershipInterestsInInvestmentsInSilentPartnershipThatDoNotResultInChangeInScopeOfConsolidationFinCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromLongTermLeaseAndGuaranteeDepositedFinCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProceedsFromLongTermLeaseAndGuaranteeDepositedFinCF">Proceeds from long-term lease and guarantee deposited</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromLongTermLeaseAndGuaranteeDepositedFinCF" xlink:to="label_ProceedsFromLongTermLeaseAndGuaranteeDepositedFinCF" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromLongTermLeaseAndGuaranteeDepositedFinCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProceedsFromLongTermLeaseAndGuaranteeDepositedFinCF_2">Proceeds from long-term lease and guarantee deposited-FinCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromLongTermLeaseAndGuaranteeDepositedFinCF" xlink:to="label_ProceedsFromLongTermLeaseAndGuaranteeDepositedFinCF_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">Governance, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">Governance, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChange_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernanceClimateChange_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChange" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChange" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernanceClimateChange">Reference to other information, Governance, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChange" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">Strategy, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">Strategy, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyClimateChange_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategyClimateChange_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyClimateChange" xlink:to="label_ReferenceToOtherInformationStrategyClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyClimateChange" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategyClimateChange">Reference to other information, Strategy, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyClimateChange" xlink:to="label_ReferenceToOtherInformationStrategyClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2StrategyClimateChange_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformation2StrategyClimateChange_2">Reference to other information 2</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2StrategyClimateChange" xlink:to="label_ReferenceToOtherInformation2StrategyClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2StrategyClimateChange" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformation2StrategyClimateChange">Reference to other information 2, Strategy, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2StrategyClimateChange" xlink:to="label_ReferenceToOtherInformation2StrategyClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">Risk management, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">Risk management, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChange_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagementClimateChange_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChange" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChange" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagementClimateChange">Reference to other information, Risk management, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChange" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">Metrics and targets, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">Metrics and targets, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceHumanCapitalTextBlock_2">Governance, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceHumanCapitalTextBlock">Governance, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyHumanCapitalTextBlock_2">Strategy, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyHumanCapitalTextBlock">Strategy, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyHumanCapital_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategyHumanCapital_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyHumanCapital" xlink:to="label_ReferenceToOtherInformationStrategyHumanCapital_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyHumanCapital" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategyHumanCapital">Reference to other information, Strategy, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyHumanCapital" xlink:to="label_ReferenceToOtherInformationStrategyHumanCapital" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementHumanCapitalTextBlock_2">Risk management, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementHumanCapitalTextBlock">Risk management, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsHumanCapitalTextBlock_2">Metrics and targets, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsHumanCapitalTextBlock">Metrics and targets, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GroupManagementFee" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GroupManagementFee">Group management fee</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GroupManagementFee" xlink:to="label_GroupManagementFee" />
    <link:label xlink:type="resource" xlink:label="label_GroupManagementFee_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GroupManagementFee_2">Group management fee</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GroupManagementFee" xlink:to="label_GroupManagementFee_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnInvestmentsInInvestmentSecuritiesNOI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnInvestmentsInInvestmentSecuritiesNOI">Gain on investments in investment securities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnInvestmentsInInvestmentSecuritiesNOI" xlink:to="label_GainOnInvestmentsInInvestmentSecuritiesNOI" />
    <link:label xlink:type="resource" xlink:label="label_GainOnInvestmentsInInvestmentSecuritiesNOI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnInvestmentsInInvestmentSecuritiesNOI_2">Gain on investments in investment securities-NOI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnInvestmentsInInvestmentSecuritiesNOI" xlink:to="label_GainOnInvestmentsInInvestmentSecuritiesNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnSettlementOfProvisionEI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnSettlementOfProvisionEI_2">Gain on Settlement of Provision</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnSettlementOfProvisionEI" xlink:to="label_GainOnSettlementOfProvisionEI_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnSettlementOfProvisionEI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnSettlementOfProvisionEI">Gain on settlement of provision-EI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnSettlementOfProvisionEI" xlink:to="label_GainOnSettlementOfProvisionEI" />
    <link:label xlink:type="resource" xlink:label="label_LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesEL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesEL_2">Loss on liquidation of shares of subsidiaries and associates</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesEL" xlink:to="label_LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesEL_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesEL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesEL">Loss on liquidation of shares of subsidiaries and associates-EL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesEL" xlink:to="label_LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesEL" />
    <link:label xlink:type="resource" xlink:label="label_AkikoHoshinaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AkikoHoshinaMember">Akiko, Hoshina</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AkikoHoshinaMember" xlink:to="label_AkikoHoshinaMember" />
    <link:label xlink:type="resource" xlink:label="label_AkikoHoshinaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AkikoHoshinaMember_2">Akiko, Hoshina [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AkikoHoshinaMember" xlink:to="label_AkikoHoshinaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KiyoshiKanazashiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KiyoshiKanazashiMember">Kiyoshi, Kanazashi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KiyoshiKanazashiMember" xlink:to="label_KiyoshiKanazashiMember" />
    <link:label xlink:type="resource" xlink:label="label_KiyoshiKanazashiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KiyoshiKanazashiMember_2">Kiyoshi, Kanazashi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KiyoshiKanazashiMember" xlink:to="label_KiyoshiKanazashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HironoriNishikawaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HironoriNishikawaMember">Hironori, Nishikawa [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HironoriNishikawaMember" xlink:to="label_HironoriNishikawaMember" />
    <link:label xlink:type="resource" xlink:label="label_HironoriNishikawaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HironoriNishikawaMember_2">Hironori, Nishikawa</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HironoriNishikawaMember" xlink:to="label_HironoriNishikawaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HitoshiUemuraMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HitoshiUemuraMember">Hitoshi, Uemura [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HitoshiUemuraMember" xlink:to="label_HitoshiUemuraMember" />
    <link:label xlink:type="resource" xlink:label="label_HitoshiUemuraMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HitoshiUemuraMember_2">Hitoshi, Uemura</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HitoshiUemuraMember" xlink:to="label_HitoshiUemuraMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShouheiKimuraMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShouheiKimuraMember">Shouhei, Kimura</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShouheiKimuraMember" xlink:to="label_ShouheiKimuraMember" />
    <link:label xlink:type="resource" xlink:label="label_ShouheiKimuraMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShouheiKimuraMember_2">Shouhei, Kimura [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShouheiKimuraMember" xlink:to="label_ShouheiKimuraMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YouichiOhtaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YouichiOhtaMember">Youichi, Ohta [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YouichiOhtaMember" xlink:to="label_YouichiOhtaMember" />
    <link:label xlink:type="resource" xlink:label="label_YouichiOhtaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YouichiOhtaMember_2">Youichi, Ohta</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YouichiOhtaMember" xlink:to="label_YouichiOhtaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HoshinoHiroakiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HoshinoHiroakiMember_2">Hoshino, Hiroaki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HoshinoHiroakiMember" xlink:to="label_HoshinoHiroakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HoshinoHiroakiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HoshinoHiroakiMember">Hoshino, Hiroaki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HoshinoHiroakiMember" xlink:to="label_HoshinoHiroakiMember" />
    <link:label xlink:type="resource" xlink:label="label_ShinichirouUsugiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShinichirouUsugiMember">Shinichirou, Usugi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShinichirouUsugiMember" xlink:to="label_ShinichirouUsugiMember" />
    <link:label xlink:type="resource" xlink:label="label_ShinichirouUsugiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShinichirouUsugiMember_2">Shinichirou, Usugi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShinichirouUsugiMember" xlink:to="label_ShinichirouUsugiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HirofumiNomotoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HirofumiNomotoMember">Hirofumi, Nomoto [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirofumiNomotoMember" xlink:to="label_HirofumiNomotoMember" />
    <link:label xlink:type="resource" xlink:label="label_HirofumiNomotoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HirofumiNomotoMember_2">Hirofumi, Nomoto</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirofumiNomotoMember" xlink:to="label_HirofumiNomotoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MakotoKaiamiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MakotoKaiamiMember">Makoto, Kaiami [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MakotoKaiamiMember" xlink:to="label_MakotoKaiamiMember" />
    <link:label xlink:type="resource" xlink:label="label_MakotoKaiamiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MakotoKaiamiMember_2">Makoto, Kaiami</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MakotoKaiamiMember" xlink:to="label_MakotoKaiamiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MiuraSatoshiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MiuraSatoshiMember">Miura, Satoshi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiuraSatoshiMember" xlink:to="label_MiuraSatoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_MiuraSatoshiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MiuraSatoshiMember_2">Miura, Satoshi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiuraSatoshiMember" xlink:to="label_MiuraSatoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HoshinoTsuguhikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HoshinoTsuguhikoMember">Hoshino, Tsuguhiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HoshinoTsuguhikoMember" xlink:to="label_HoshinoTsuguhikoMember" />
    <link:label xlink:type="resource" xlink:label="label_HoshinoTsuguhikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HoshinoTsuguhikoMember_2">Hoshino, Tsuguhiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HoshinoTsuguhikoMember" xlink:to="label_HoshinoTsuguhikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_JyoudukaYumikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_JyoudukaYumikoMember">Jyouduka, Yumiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JyoudukaYumikoMember" xlink:to="label_JyoudukaYumikoMember" />
    <link:label xlink:type="resource" xlink:label="label_JyoudukaYumikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_JyoudukaYumikoMember_2">Jyouduka, Yumiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JyoudukaYumikoMember" xlink:to="label_JyoudukaYumikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AkikoUnoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AkikoUnoMember">Akiko, Uno</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AkikoUnoMember" xlink:to="label_AkikoUnoMember" />
    <link:label xlink:type="resource" xlink:label="label_AkikoUnoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AkikoUnoMember_2">Akiko, Uno [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AkikoUnoMember" xlink:to="label_AkikoUnoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MasaokiKanematsuMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MasaokiKanematsuMember">Masaoki, Kanematsu [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasaokiKanematsuMember" xlink:to="label_MasaokiKanematsuMember" />
    <link:label xlink:type="resource" xlink:label="label_MasaokiKanematsuMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MasaokiKanematsuMember_2">Masaoki, Kanematsu</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasaokiKanematsuMember" xlink:to="label_MasaokiKanematsuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KatsunoriTakechiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KatsunoriTakechiMember">Katsunori, Takechi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KatsunoriTakechiMember" xlink:to="label_KatsunoriTakechiMember" />
    <link:label xlink:type="resource" xlink:label="label_KatsunoriTakechiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KatsunoriTakechiMember_2">Katsunori, Takechi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KatsunoriTakechiMember" xlink:to="label_KatsunoriTakechiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NkazawaTakahiroMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NkazawaTakahiroMember">Nkazawa, Takahiro</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NkazawaTakahiroMember" xlink:to="label_NkazawaTakahiroMember" />
    <link:label xlink:type="resource" xlink:label="label_NkazawaTakahiroMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NkazawaTakahiroMember_2">Nkazawa, Takahiro [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NkazawaTakahiroMember" xlink:to="label_NkazawaTakahiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_UrbanDevelopmentReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UrbanDevelopmentReportableSegmentsMember">Urban Development</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UrbanDevelopmentReportableSegmentsMember" xlink:to="label_UrbanDevelopmentReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_UrbanDevelopmentReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UrbanDevelopmentReportableSegmentsMember_2">Urban Development, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UrbanDevelopmentReportableSegmentsMember" xlink:to="label_UrbanDevelopmentReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategicInvestmentReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategicInvestmentReportableSegmentsMember">Strategic Investment</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategicInvestmentReportableSegmentsMember" xlink:to="label_StrategicInvestmentReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_StrategicInvestmentReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategicInvestmentReportableSegmentsMember_2">Strategic Investment, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategicInvestmentReportableSegmentsMember" xlink:to="label_StrategicInvestmentReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_PropertyManagementAndOperationReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PropertyManagementAndOperationReportableSegmentsMember">Property Management and Operation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PropertyManagementAndOperationReportableSegmentsMember" xlink:to="label_PropertyManagementAndOperationReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_PropertyManagementAndOperationReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PropertyManagementAndOperationReportableSegmentsMember_2">Property Management and Operation, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PropertyManagementAndOperationReportableSegmentsMember" xlink:to="label_PropertyManagementAndOperationReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateAgentsReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RealEstateAgentsReportableSegmentsMember">Real Estate Agents</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateAgentsReportableSegmentsMember" xlink:to="label_RealEstateAgentsReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateAgentsReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RealEstateAgentsReportableSegmentsMember_2">Real Estate Agents, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateAgentsReportableSegmentsMember" xlink:to="label_RealEstateAgentsReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DepositsReceivedForConsignmentSalesCL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DepositsReceivedForConsignmentSalesCL">Deposits received for consignment sales</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepositsReceivedForConsignmentSalesCL" xlink:to="label_DepositsReceivedForConsignmentSalesCL" />
    <link:label xlink:type="resource" xlink:label="label_DepositsReceivedForConsignmentSalesCL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DepositsReceivedForConsignmentSalesCL_2">Deposits received for consignment sales-CL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepositsReceivedForConsignmentSalesCL" xlink:to="label_DepositsReceivedForConsignmentSalesCL_2" />
    <link:label xlink:type="resource" xlink:label="label_DepositsReceivedForSpecialJointVenturesNCL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DepositsReceivedForSpecialJointVenturesNCL">Deposits received for special joint ventures</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepositsReceivedForSpecialJointVenturesNCL" xlink:to="label_DepositsReceivedForSpecialJointVenturesNCL" />
    <link:label xlink:type="resource" xlink:label="label_DepositsReceivedForSpecialJointVenturesNCL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DepositsReceivedForSpecialJointVenturesNCL_2">Deposits received for special joint ventures-NCL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepositsReceivedForSpecialJointVenturesNCL" xlink:to="label_DepositsReceivedForSpecialJointVenturesNCL_2" />
  </link:labelLink>
</link:linkbase>